## eole-glusterfs 2.7.1-4

=== Makefile ===
################################
# Makefile pour eole-glusterfs
################################

SOURCE=eole-glusterfs
VERSION=2.7.1
EOLE_VERSION=2.7
EOLE_RELEASE=2.7.1
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

## eole-glusterfs 2.7.1

=== debian/changelog ===
eole-glusterfs (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1f9aaaf] The “glustereventsd” service prevent the installation

  [ EOLE Build Daemon ]
  * [f40fddc] Daniel Dehennin: Update package since “debian/eole/2.7.1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 26 Feb 2019 15:49:05 +0100

eole-glusterfs (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [96c49d4] This package is not dependant of the architecture

  [ EOLE Build Daemon ]
  * [f53c75d] Daniel Dehennin: Update package since “debian/eole/2.7.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 26 Feb 2019 11:24:45 +0100

eole-glusterfs (2.7.1-1) eole-2.7-unstable; urgency=low

  [ vincent ]
  * [449cd9e] création brach de packaging pour eole-glusterfs
  * [8a80362] supression de la balise package du dicos et ajout des paquets en dépendance du paquet
  * [d800fb6] Merge branch 'develop' into dist/eole/2.7.0/develop
  * [e3b677c] Merge branch 'dist/eole/2.7.0/develop' of ssh://forge.cadoles.com:4242/Cadoles/eole-glusterfs into dist/eole/2.7.0/develop
  * [24bb86e] Merge branch 'develop' into dist/eole/2.7.0/develop

  [ William Petit ]
  * [f820b7e] Merge branch 'develop' into dist/eole/2.7.0/develop
  * [d88bf28] Merge branch 'develop' into dist/eole/2.7.0/develop

  [ Daniel Dehennin ]
  * [c10c571] Merge tag 'release/2.7.1'
  * [74d7274] Adapt packaging for EOLE build system

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 26 Feb 2019 11:11:43 +0100

=== debian/control ===
Source: eole-glusterfs
Section: admin
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
XSBC-Original-Maintainer: Cadoles <contact@cadoles.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Homepage: https://www.gluster.org/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-glusterfs
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-glusterfs/repository

Package: eole-glusterfs
Architecture: all
Depends: glusterfs-server,
         glusterfs-client,
         ${misc:Depends}
Description: Eolisation for GlusterFS
 This package provides the configuration structure of GlusterFS for EOLE servers.
 .
 It contains:
 - the EOLE XML schemas
 - the scripts to initialise and manage GlusterFS

## eole-glusterfs 2.7.1-4

=== debian/changelog ===
eole-glusterfs (2.7.1-4) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [dbed241] eole-glusterfs is a native package
  * [1777c6b] * 80_gluster.xml : cosmetik dico
  * [e7952bf] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [bd4038c] Add rpcbind dependency for eole-glusterfs

  [ Philippe Caseiro ]
  * [2d032c8] Fix typo

  [ EOLE Build Daemon ]
  * [21a68c7] Joël Cuissinat: Update package since “debian/eole/2.7.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 25 Aug 2020 16:11:12 +0200

=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Architecture: all
 Depends: glusterfs-server,
          glusterfs-client,
+         rpcbind,
          ${misc:Depends}
 Description: Eolisation for GlusterFS
  This package provides the configuration structure of GlusterFS for EOLE servers.
